body {
  text-align: center;
  font-family: 'Lato', sans-serif;
  background: #fdfafd;
  color: rgb(178, 16, 184);
}

#form {
  position: relative;
  width: 500px;
  margin: 50px auto 100px auto;
}

input {
  font-family: 'Lato', sans-serif;
  font-size: 0.875em;
  width: 470px;
  height: 50px;
  padding: 0px 15px 0px 15px;
  background: transparent;
  outline: none;
  color: #726659;
  border: solid 2px #b3aca7;
  border-bottom: none;
}

input:hover {
  background: #ecd8f0;;
  color: #BA55D3;
}

textarea {
  width: 470px;
  max-width: 470px;
  height: 110px;
  max-height: 110px;
  padding: 15px;
  background: transparent;
  outline: none;
  color: #726659;
  font-family: 'Lato', sans-serif;
  font-size: 0.875em;

  border: solid 2px #b3aca7;
}

textarea:hover {
  background: #ecd8f0;
  color: #BA55D3;
}

#submit {
  width: 502px;
  padding: 0;
  margin: -5px 0px 0px 0px;
  font-family: 'Lato', sans-serif;
  font-size: 0.875em;
  color: rgb(178, 16, 184);
  outline:none;
  cursor: pointer;
  border: solid 2px #b3aca7;
  text-transform: uppercase;
}

#submit:hover {
  background: #ecd8f0;
  color: #BA55D3;
}
